@charset "utf-8";
/* CSS Document */
#right{
	float:left;
	width:775px;
	padding:10px 0 0 5px;
	background:url(../images/index_right_aboutus.jpg) no-repeat 610px 10px;
}
.aboutus{
	background:url(../images/aboutus.jpg) no-repeat;
	padding-top:27px;
	width:600px;
}
.aboutus p{
	background:url(../images/maic_new_15.jpg) repeat-x;	
	padding:0 5px;
}
.aboutus ul,.mica ul{
	width:600px;
	overflow: auto;
}
.aboutus li,.mica li{
	float:left;
	padding-right:5px;
	text-align:justify;
}
.aboutus img,.mica img{
	margin:5px 5px 0 0;	
}
#right h2{
	font-size:14px;	
}
#right ul li{
	line-height:20px;
}
.mica{
	clear:both;
	padding-right:150px;
	padding-bottom:5px;
	background:url(../images/maic_new_26.jpg) no-repeat right bottom;
}
/****************************************************************************************/
.support{
	height:250px;
	background:url(../images/support_bg.jpg) no-repeat right bottom;
}
.support a{
	float:left;
	clear:both;
	padding-right:25px;
}
p.title{
	margin:4px 0;
	padding-left:25px;
	background:url(../images/down_load.jpg) no-repeat left center;
	color:#f90;
}